Chromium Code Reviews
Help | Chromium Project | Gerrit Changes | Sign in
(4)

Issue 1034703003: Drop the layout test verifying cookie access for 'file:'. (Closed)

Created:
4 years, 11 months ago by Mike West
Modified:
4 years, 11 months ago
CC:
blink-reviews
Target Ref:
refs/heads/master
Project:
blink
Visibility:
Public.

Description

Disable the layout test verifying cookie access for 'file:'. We need to rewrite this test after we drop the flag it verifies. BUG=470482 Committed: https://src.chromium.org/viewvc/blink?view=rev&revision=192611

Patch Set 1 #

Patch Set 2 : Disable the test instead. #

Unified diffs Side-by-side diffs Delta from patch set Stats (+3 lines, -0 lines) Patch
M LayoutTests/TestExpectations View 1 1 chunk +3 lines, -0 lines 0 comments Download

Messages

Total messages: 8 (2 generated)
Mike West
Before we drop the flag, we need to drop the Blink layout test verifying that ...
4 years, 11 months ago (2015-03-25 14:48:39 UTC) #2
jochen (gone - plz use gerrit)
maybe it should verify that it can't?
4 years, 11 months ago (2015-03-25 15:19:22 UTC) #3
Mike West
On 2015/03/25 at 15:19:22, jochen wrote: > maybe it should verify that it can't? Makes ...
4 years, 11 months ago (2015-03-25 15:29:57 UTC) #4
jochen (gone - plz use gerrit)
lgtm
4 years, 11 months ago (2015-03-26 15:32:19 UTC) #5
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-cq-status.appspot.com/patch-status/1034703003/20001
4 years, 11 months ago (2015-03-26 15:36:36 UTC) #7
commit-bot: I haz the power
4 years, 11 months ago (2015-03-26 15:58:40 UTC) #8
Message was sent while issue was closed.
Committed patchset #2 (id:20001) as
https://src.chromium.org/viewvc/blink?view=rev&revision=192611

Powered by Google App Engine
This is Rietveld 408576698